/*--- Avanquest WebEasy Page Style ---*/


.cc02               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc03               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e28            { /* images/autoelectricalmur... */
	background      : transparent url(images/autoelectricalmurraybridge001012.jpg) no-repeat top left;
	position        : absolute;
	left            :  42.75pt;
	top             :   0.00pt;
	width           : 659.25pt;
	height          : 282.75pt;
	}
span#e27            { /* images/autoelectricalmur... */
	background      : transparent url(images/autoelectricalmurraybridge002003.png) no-repeat top left;
	position        : absolute;
	left            :  42.75pt;
	top             :  84.00pt;
	width           : 659.25pt;
	height          : 132.75pt;
	}
div#e26             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  42.75pt;
	top             : 187.50pt;
	width           : 659.25pt;
	height          : 348.75pt;
	}
div#e25             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 443.25pt;
	top             : 246.00pt;
	width           : 247.50pt;
	height          : 281.25pt;
	}
h5#e24              { /* We can supply to any SA ... */
	text-align      : left;
	position        : absolute;
	left            : 445.50pt;
	top             : 249.00pt;
	width           : 237.75pt;
	height          :  19.50pt;
	}
span#e23            { /* images/autoelectricalmur... */
	background      : transparent url(images/autoelectricalmurraybridge001010.png) no-repeat top left;
	position        : absolute;
	left            :  44.25pt;
	top             : 189.75pt;
	width           : 129.75pt;
	height          :  27.00pt;
	}
span#e22            { /* images/autoelectricalmur... */
	background      : transparent url(images/autoelectricalmurraybridge001010.png) no-repeat top left;
	position        : absolute;
	left            : 175.50pt;
	top             : 189.75pt;
	width           : 129.75pt;
	height          :  27.00pt;
	}
span#e21            { /* images/autoelectricalmur... */
	background      : transparent url(images/autoelectricalmurraybridge001010.png) no-repeat top left;
	position        : absolute;
	left            : 306.75pt;
	top             : 189.75pt;
	width           : 129.75pt;
	height          :  27.00pt;
	}
span#e20            { /* images/autoelectricalmur... */
	background      : transparent url(images/autoelectricalmurraybridge001010.png) no-repeat top left;
	position        : absolute;
	left            : 438.00pt;
	top             : 189.75pt;
	width           : 129.75pt;
	height          :  27.00pt;
	}
span#e19            { /* images/autoelectricalmur... */
	background      : transparent url(images/autoelectricalmurraybridge001010.png) no-repeat top left;
	position        : absolute;
	left            : 569.25pt;
	top             : 189.75pt;
	width           : 129.75pt;
	height          :  27.00pt;
	}
div#e18             { /* Home */
	padding-top     :   5.25pt;
	position        : absolute;
	left            :  44.25pt;
	top             : 189.75pt;
	width           : 126.75pt;
	height          :  20.25pt;
	}
div#e17             { /* About Us */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 175.50pt;
	top             : 189.75pt;
	width           : 126.75pt;
	height          :  19.50pt;
	}
div#e16             { /* Contact Us */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 569.25pt;
	top             : 189.75pt;
	width           : 126.75pt;
	height          :  20.25pt;
	}
h4#e15              { /* About Us */
	text-align      : left;
	position        : absolute;
	left            :  57.00pt;
	top             : 236.25pt;
	width           : 145.50pt;
	height          :  22.50pt;
	}
div#e14             { /* Established in 2010, Oza... */
	text-align      : left;
	position        : absolute;
	left            :  57.00pt;
	top             : 270.00pt;
	width           : 360.00pt;
	height          :  62.25pt;
	}
h6#e13              { /* Copyright (C) 2010 Ozaut... */
	text-align      : right;
	position        : absolute;
	left            : 264.75pt;
	top             : 540.00pt;
	width           : 437.25pt;
	height          :  18.75pt;
	}
div#e12             {
	position        : absolute;
	left            : 445.50pt;
	top             : 336.75pt;
	width           : 243.75pt;
	height          : 187.50pt;
	}
img#e11             { /* images/autoelectricalmur... */
	position        : absolute;
	left            :  58.50pt;
	top             : 339.00pt;
	width           : 369.00pt;
	height          :  54.00pt;
	}
img#e10             { /* images/autoelectricalmur... */
	position        : absolute;
	left            :  57.75pt;
	top             : 414.75pt;
	width           : 370.50pt;
	height          :  81.75pt;
	}
div#e9              { /* Auto Electrical Murray B... */
	text-align      : center;
	position        : absolute;
	left            : 481.50pt;
	top             :  65.25pt;
	width           : 190.50pt;
	height          :  62.25pt;
	}
img#e8              { /* images/ozauto%20logo.gif */
	position        : absolute;
	left            : 483.75pt;
	top             :  29.25pt;
	width           : 195.00pt;
	height          :  33.00pt;
	}
h6#e7               { /* www.ozautoelectrics.com */
	position        : absolute;
	left            :  42.75pt;
	top             : 540.00pt;
	width           : 215.25pt;
	height          :  14.25pt;
	}
div#e6              { /* Accounts */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 307.50pt;
	top             : 192.00pt;
	width           : 126.75pt;
	height          :  18.00pt;
	}
div#e5              { /* Links */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 438.00pt;
	top             : 192.00pt;
	width           : 126.75pt;
	height          :  18.00pt;
	}
div#e4              {
	position        : absolute;
	left            :  43.50pt;
	top             : 116.25pt;
	width           : 150.00pt;
	height          :  67.50pt;
	}
div#e3              { /* <DIV title="Auto Electri... */
	position        : absolute;
	left            : 451.50pt;
	top             : 271.50pt;
	width           :  54.00pt;
	height          :  57.75pt;
	}
div#e2              { /* <DIV title="Auto Electri... */
	position        : absolute;
	left            : 508.50pt;
	top             : 272.25pt;
	width           :  84.75pt;
	height          :  57.75pt;
	}
div#e1              { /* <DIV title="Auto Electri... */
	position        : absolute;
	left            : 599.25pt;
	top             : 272.25pt;
	width           :  84.75pt;
	height          :  57.75pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
